Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - inkslides-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: inkslides-git r35.fe6cb77-1

Git Clone URL: https://aur-dev.archlinux.org/inkslides-git.git (read-only)
Package Base: inkslides-git
Description: Forked and improved version of inkscapeslide-git
Upstream URL: https://github.com/janoliver/inkslides.git
Licenses: MIT
Submitter: janoliver
Maintainer: janoliver
Last Packager: janoliver
Votes: 5
Popularity: 0.000239
First Submitted: 2013-12-12 14:25
Last Updated: 2017-01-16 16:19

Dependencies (4)

Required by (0)

Sources (1)

Latest Comments

spaulaus commented on 2017-02-03 14:28

I deleted the directory and cloned a fresh copy. Things work as expected now. Must have been something strange cached somewhere. Thanks for your assistance!

janoliver commented on 2017-02-03 14:23

Hi spaulus, that is strange. I have just retried building it and it worked flawlessly. Could you clean the directory and start over from scratch? I am confused because inkslides.py is not looked for anymore in the updated PKGBUILD.

spaulaus commented on 2017-02-03 14:14

Sorry for the delayed response. I was just notified of your comment. I'm still getting the same error as before:

localhost:inkslides-git (master)>makepkg PKGBUILD
==> Making package: inkslides-git r35.fe6cb77-1 (Fri Feb 3 09:11:50 EST 2017)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
-> Cloning inkslides git repo...
Cloning into bare repository 'aur/inkslides-git/inkslides'...
remote: Counting objects: 127, done.
remote: Total 127 (delta 0), reused 0 (delta 0), pack-reused 127
Receiving objects: 100% (127/127), 780.03 KiB | 0 bytes/s, done.
Resolving deltas: 100% (68/68), done.
==> Validating source files with md5sums...
inkslides ... Skipped
==> Extracting sources...
-> Creating working copy of inkslides git repo...
Cloning into 'inkslides'...
done.
==> Starting pkgver()...
==> Starting build()...
==> Entering fakeroot environment...
==> Starting package()...
install: cannot stat 'inkslides.py': No such file or directory
==> ERROR: A failure occurred in package().
Aborting...

janoliver commented on 2017-01-16 16:19

Could you retry now?

spaulaus commented on 2017-01-16 14:16

I get the following error when running PKGBUILD

https://gist.github.com/spaulaus/b2cfda25de4301efc8f66bb5a7a5e593.js